/*---Inwood--*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   	#Body {
   		    background: url("images/background_inwood.png");
    /* background: -ms-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    max-width: 100%;
    height: 100%;
   	}

   	.fl {
   		float: left;
   		text-align: left;
   	}

   	h1, h2, h3, h4, h5, h6 {
    	font-weight: 600;
    	color: #FC2E21;
	}

	a, a:link, a:visited, a:active {
		color:red
	}
  h2, h2 .Head {
    font-size: 22px;
}
#footer h2 {
    color: #fff;
    font-family: sans-serif;
    /* text-transform: uppercase; */
}

	.container h1, h2, h3, h4, h5 {
		font-weight: 600 !important;
	}

	.container p, p {
		margin: 0 0 25px 0;
		color: #111;
	}
  .contentPane h2 {
    font-family: 'Main', serif;
    font-size: :26px;
    margin: 50px 0 25px 0 !important;
}

	.dates h2 {
		font-family: 'Main', sans-serif;
		font-weight: 400;
		padding: 0 20px 0 0;
	}

	.visible-mobile {
		display: none;
	}

	.hidden-mobile {
		display: inherit !important;
	}
.cta-sidebar {
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
    background:  rgb(41, 86, 149);
    color: #fff;
    margin-bottom: 25px;
    height: auto;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    margin-top: 10px;
        margin-top: -30px;

}
.FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
    font-family: 'Body', sans-serif !important;
    font-weight: normal !important;
    font-size: 0px;
    margin-top: -20px;
    color: #333;
}
	blockquote {
		    width: 100%;
    padding: 65px;
    text-align: center;
    font-family: 'Main', sans-serif;
    font-style: italic;
    font-size: 25px;
    line-height: 50px;
    background: #2E5B98;
    color: #ebebeb;
    border-left: none;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
	}

	blockquote a {
		color: #fff !important;
	}

/* ==========================================================================
   Header
   ========================================================================== */

   	#siteHeadouter {
   	background: rgba(24, 64, 150, 0.89);
    border-bottom: 40px solid #F63323;
    /* -webkit-box-shadow: 1px 50px 100px 0px #cacaca; */
    /* box-shadow: 1px 50px 100px 0px #cacaca; */
    margin-bottom: 0px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
 
   	}

   	.dates {
   		width: 65%;
   		float: right;
   	}

.container {
   
    width: 100% !important;
    background: #fff;
    margin-top: 120px;
}
   	.dates h2 {
   		
   		padding: 0 20px;
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   	}

	.dates h2 em {
		color: #FFF !important;
		font-size: 28px;
	}

   	a.phone-no {
   		color: #0071BC;
   		font-family: 'Heading', sans-serif;
   	}

    .brand.visible-desktop img {
    /* max-height: 100px; */
    max-height: 130px;
    width: auto;
    z-index: 99999;
    position: relative;
}
.nav > li {
    float: left;
    height: 30px;
    padding-top: 15px;
    margin-right: 2px;
}
   	a.address-link {
		font-size: 20px;
		font-family: 'Main', sans-serif !important;
		font-weight: 400;
		color: #0071BC  !important;
		padding-left: 0px;
		float: left;
		text-align: left;
		line-height: 50px;
	}
  #DreamSlider-425 .DS-IntroText .intro-item {
    padding: 5px;
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 3;
}
#DreamSlider-425 .introtext {
    width: 100%;
    height: 54px;
    position: absolute;
    /*left: 50%;*/
    bottom: 0px;
    color: #ffffff;
    z-index: 4;
   /* margin-left: -278px;
    overflow: hidden;*/
}
#DreamSlider-425 .DS-IntroText .intro-item .intro-title {
  font-family: Arial,Tahoma,Verdana,Trebuchet,sans-serif;
    
    font-size: 26px;
    font-weight: bold;
    color: #0072BC !important;
    text-align: center;
}

   	/*--- Navigation ---*/

   	.navbar .nav > li > a {
   		color: #FFFFFF;
        font-weight: bolder;
}
   	}

   	.navbar .nav > li:last-child > a {
   		color: #0071BB;
   		padding-right: 20px;
   	}

   	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
   		color: #fff;
   	}

   	.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
   		color: #FFF;
   
   	}
    .navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: -52px 10px 0 0;
}
.cta-sidebar h2, .cta-sidebar .DNNContainer_Title_h2 h2 .TitleH2 {
    color: #FC2E21;
    /* margin-top: 25px !important; */
    font-size: 18px !important;
}

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	.DnnModule-DNN_HTML img {
		-webkit-border-radius: 0;
		moz-border-radius: 0;
		border-radius: 0;
	}

	.white-bg {
		background: transparent;
		color: #000;
		padding-bottom: 0px;
	}
	.black-bg {
    background: #000;
    color: #ebebeb;
    margin-top: -50px;
}
.container .row img {
    display: block;
    height: auto !important;
    margin: 0 auto 1.5rem auto;
    width: 80% !important;
   
}

	.contentPane {
		margin-left: 0 !important;
	}

	.contentPane p, .contentPane h2, .contentPane h3 {
		
		margin: 0 auto 0px !important;
		    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
	}

	.contentPane h2 {
		
		margin-top: 25px;
	}

	.container div:first-child.row {
		margin-top: 25px;
	}

	#dnn_bannerPane p {
		margin-bottom: 0;
	}

	#dnn_asidePaneLeft p, #dnn_asidePaneRight p {
		color: #ccc;
	}

	#dnn_asidePaneLeft { 
		/*margin-top: 55px;*/
	}

	.threeColLeftPane h2 {
		font-family: 'Heading', sans-serif;
	}

/* ==========================================================================
   Footer
   ========================================================================== */

   	#footer {
   		clear: both;
    min-height: 200px;
    /* margin-top: 70px; */
    /* background: #333; */
    padding: 30px 0 0;
    background: url("images/background_inwood.png");
    /* background: -ms-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    max-width: 100%;
    /* height: 100%; */
   	}

   	.footerPaneRight img {
   		
   	}

   	#footer p {
   		color: #999;
   		margin-bottom: 0;
   	}
    .copyright, .designsp, .loginsp {
    margin-right: 20px;
    color: #fff;
}
#footer a {
    color: #FFFFFF;
}
a.login {
    color: #FFF !important;
}


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   	.service-row {
   		background: #000;
   	}

   	.service-container {
   		padding: 50px 25px;
   	}

   	.service-title-number {
   		width: 20%;
   		float: left;
   		font-size: 46px;
   		color: #4263ae;
   		font-family: 'Heading', sans-serif;
   		display: inline;
   		height: 46px;
   	}

   	.service-title {
   		float: right;
   		width: 80%;
   	}

   	.service-title a {
   		font-size: 24px;
   		color: #ccc;
   	}


/* 
   Call to Action
   ========================================================================== */

   	.cta-dig, .aside-cta {
   		background: url(Images/cornerness.png) no-repeat top left transparent;
   	}

   	.cta-dig {
   		padding-bottom: 25px;
   	}

   	.cta-inner {
   		background: #4263ae;
   		padding: 25px;
   		margin-bottom: 10px;
   		min-height: 170px;
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   	}

   	.cta-dig ul {
   		text-align: left;
   	}

   	.cta-dig ul li {
   		list-style: disc;
   		color: #333;
   	}

   	.cta-dig h4 {
   		text-align: left;
   		font-size: 24px;
   		font-family: 'Heading', serif;
   		color: #fff;
   	}

   	.cta-dig h3, .cta-dig h3 a {
   		font-family: 'Main', sans-serif;
   		font-size: 20px;
   		color: #fff;
   	}

   	.cta-dig p {
   		text-align: right;
   		color: #4263ae;
   		margin-bottom: 0;
   	}

   	.cta-dig .art-button, .aside-cta .art-button {
   		border: 1px solid #4263ae;
   		color: #4263ae;
   		background: transparent;
   		-webkit-border-radius: 0;
   		moz-border-radius: 0;
   		border-radius: 0;
   	}

   	.cta-dig .art-button:hover, .aside-cta .art-button:hover {
   		background: #4263ae;
   		color: #fff;
   	}

   	.aside-cta {
   		padding: 25px;
   		text-align: right;
   	}

   	.aside-inner {
   		padding: 25px;
   		background: #ededed;
   		margin-bottom: 10px;
   	}

   	.aside-cta h2 {
   		font-size: 32px;
   		line-height: 32px !important;
   		margin-bottom: 0 !important;
   		color: #4263ae;
   	}

   	.aside-cta .art-button {
   		display: inline-block;
   		float: right;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 18px;
		transition: background .15s ease-in-out;
		-moz-transition: background .15s ease-in-out;
		-webkit-transition: background .15s ease-in-out;
   	}

	blockquote p {
		color: #ccc !important;
	}


/* 
   Slider
   ========================================================================== */

   	#dnn_bannerPane {
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   		/*padding: 20px 0;*/
   		background: transparent;
   	}

   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   	.contentPane .row .two-thirds h2 {
   		font-size: 32px;
   		line-height: 32px;
   		color: #4263ae;
   	}

   	#dnn_bannerPane h2 {
   		font-size: 24px;
   		line-height: 32px;
   		    color: #FC2E21;
   	}
    ul li {
    font-family: 'Main', sans-serif !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color: #184096;
}
#footer ul li {

    color: #fff;
}


/* ==========================================================================
   Contact Form Styles Light
   ========================================================================== */

   	.bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
   		width: 100%;
   	}

   	.bstrap30 .form-control {
   		max-width: 100% !important;
   		-webkit-border-radius: 0 !important;
   		moz-border-radius: 0 !important;
   		border-radius: 0 !important;
   	}

   	.bstrap30 .form-horizontal .control-label {
   		text-align: left !important;
   		width: 100%;
   		font-size: 16px;
   		padding-bottom: 5px;
   		  color: #333;   	}

   	.bstrap30 label, .bstrap30 label.required {
   		font-weight: 400;
   	}

   	.bstrap30 .col-sm-offset-3 {
   		margin-left: 0;
   	}

   	.bstrap30 textarea.form-control {
   		height: 125px;
   	}

   	.bstrap30 .btn-info {
   	border: 1px solid #1A4396;
    color: #fff;
    padding: 15px 30px;
    float: right;
    background: #1A4396;
    -webkit-border-radius: 5px;
    moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 18px;
    transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -webkit-transition: background .15s ease-in-out;
   	}

   	.bstrap30 .btn:hover, .bstrap30 .btn:focus {
   		    color: #FFFFFF;
    background-color: #083F88;
   	}

.bstrap30.form-root {
    overflow-x: hidden;
    padding: 20px;
    color: inherit;
    
}
#DreamSlider-425 * {
    border: 0;
    outline: 0;
    font-size: 100%;
    line-height: 1.2em;
    vertical-align: baseline;
    background: transparent;
    margin: 0;
    padding: 0;
   
}

/* ==========================================================================
   Responsive Styles
   ========================================================================== */

   	@media (min-width: 1199px) {

   		.navbar .nav>li>a {
   			    padding: 20px 25px 10px;
   			-webkit-border-radius: 0;
   			moz-border-radius: 0;
   			border-radius: 0;
        border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
   		}

   		.navbar .nav>li:last-child>a {
   		}

   	}

   	@media (min-width: 980px) {

   		.brand img {
   			padding-top: 0px;
    padding-bottom: 15px;
   		}


	   	#siteHeadinner {
	   		padding: 0 0 3px;
	   		    background-color: transparent;
	   	}

	   	.dates {
	   		padding: 30px 25px;
    margin-bottom: -37px;
    
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
	   	}

   		#siteHeadouter {

   		}

   		.dates {
   			margin-top: -131px;
   			margin-right: 0;
   		}

   		.dates h2 {
   			padding: 0;
   		}

   		.nav-collapse {
   			/*margin-top: -70px !important;*/
   		}

   		.navbar .nav {
   			margin-right: 30px;
   		}

   	}

   	@media (min-width: 768px) {

   		#Body {
   			background: url("images/background_inwood.png");
    /* background: -ms-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    max-width: 100%;
    height: 100%;
   		}

   		a.phone-no {
   			vertical-align: text-bottom;
   			height: 45px;
   			line-height: 45px;
   			display: inline-block;
   		}

   		a.phone-no span.hidden-mobile {
   			font-size: 32px;
   			line-height: 32px;
   			display: block;
   			vertical-align: text-bottom;
   		}

   		#dnn_asidePaneRight {
   			padding-top: 55px;
   		}
     #footer img {
    max-width: 60%;
}


   	}

   	@media (min-width: 40rem) {
		.row .half {
			padding-right: 2rem;
		} 
	}

	@media (max-width: 1199px) and (min-width: 980px) {

		blockquote {
			font-size: 18px;
			line-height: 26px;
		}
		.navbar .brand {
			max-width: 520px;
		}
		.navbar .nav>li>a {
			padding: 10px 30px 10px;
		}
		.nav-collapse {
			/*margin-top: -65px !important;*/
		}
		.dates {
			/*margin-top: -108px;*/
			width: 65%;
			margin-right: 0;
			/*margin-bottom: -12px;*/
		}
		a.address-link {
			font-size: 20px;
			display: block;
			margin-left: 160px;
		}
		.dates h2 {
          margin-top: -200px;
			/*padding: 0px 20px;*/
		}
    .navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: -100px 10px 0 0;
}
	}

	@media (max-width: 979px) {

		blockquote {
			font-size: 18px;
			line-height: 26px;
			display: inline-block;
		}

		.brand.hidden-desktop {
			max-width: 30%;
			line-height: 80px;
		}

		.nav-collapse, .nav {
			background: transparent;
		}

		.navbar .btn-navbar {
			margin-top: 20px;
		}

		.navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:active {
			background:#F63323 !important;
			color: #fff;
		}

		.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a, .navbar .nav > li:last-child > a  {
			    color: #fff;
    background: #F63323;
		}

		.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
			background: #194392;
    color: #fff;
		}

		.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
			background: #222;
			color: #fff;
		}

		.navbar .nav > li.active:last-child > a:active {
			background: #222 !important;
			color: #fff;
		}

		
			
		
		.dates {
			width: 70%;
			margin-bottom: 10px;
		}
		.dates h2 {
			padding: 0;
			padding-bottom: 30px;
		}
    #footer img {
    max-width: 60%;
}
		a.address-link {
			display: none !important;
		}
		#dnn_bannerPane h2 {
			padding: 0;
			color: #333;
      font-family: inherit;
		}
		#dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
			font-size: 18px;
		}
    .nav-collapse.collapse {
    margin-top: -165px;
}
	}

	@media (max-width: 767px) {

		#dnn_bannerPane h2, #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
			font-size: 24px !important;
      font-family: inherit;
      padding-top: 10px;
		}
.container p, p {
    margin: 0 0 25px 0;
    color: #FFF;
}
		.brand.hidden-desktop {
			max-width: 100%;
			line-height: 80px;
		}

		.brand.hidden-desktop img {
			width: 80%;
			margin: 0 auto 10px auto;
		}

		.hidden-mobile {
			display: none !important;
		}

		.visible-mobile {
			display: inherit;
		}

		.dates {
			width: 100%;
			max-width: 100%;
			margin: 1.5rem 0 0 0;
		}

		.dates h2 a {
			width: 100%;
			float: left;
			margin-right: 4%;
          background: #F63323;
		padding: 15px 30px
			background: #F63323;
			color: #fff!important;
			text-transform: uppercase;
			-webkit-box-sizing: border-box;
			moz-box-sizing: border-box;
			box-sizing: border-box;
		}
    #siteHeadouter > .row-fluid, .row-fluid {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    background: rgba(24, 64, 150, 0.89);
}

		a.phone-no {
			font-family: 'Main', sans-serif;
		}

		.dates h2 a.directions {
			margin-right: 0 !important;
			float: right;
			width: 48%;
			text-align: center;
			background: #4C7A87 !important;
			color: #fff !important;
		}
		.navbar .btn-navbar {
			float: left;
			width: 100%;
			margin: 4% 0 0;
			font-size: 18px;
			font-family: 'Main', sans-serif;
			font-weight: 600;
			text-transform: uppercase;
			-webkit-box-sizing: border-box;
			moz-box-sizing: border-box;
			box-sizing: border-box;
		}

		/*#dnn_leftPane {
			width: 30% !important;
			margin-left: 0;
			display: inline-block;
		}

		#dnn_centerPane, #dnn_rightPane {
			width: 30% !important;
			margin-left: 3% !important;
			display: inline-block;
		}*/



		.DnnModule-DreamSlider, #dnn_bannerPane {
			display: none;
		}

		a.cta-dig {
			-webkit-border-radius: 5px;
			moz-border-radius: 5px;
			border-radius: 5px;
			overflow: hidden;
		}
		.cta-dig h4 {
			/*font-size: 16px;
			font-family: 'Main', sans-serif;*/
		}
		.cta-dig img {
			width: 20%;
			-webkit-border-radius: 0px;
			moz-border-radius: 0px;
			border-radius: 0px;
		}
		.footerPaneRight {
			text-align: left;
		}
		.copysp {
			margin-top: 25px;
		}
    #footer img {
    max-width: 60%;
}
		.copysp, .designsp, .loginsp {
			width: 100%;
			display: inline-block;
		}
    .nav-collapse.collapse {
    margin-top: -165px;
}
  .bstrap30 .form-horizontal .control-label {
      text-align: left !important;
      width: 100%;
      font-size: 16px;
      padding-bottom: 5px;
        color: #fff;    }

	}

	@media (max-width: 480px) {

		#outerImageContainer {
			width: 100% !important;
			height: auto !important;
		}
		
		#lightboxImage {
			max-width: 480px !important;
			width: 90% !important;
			height: auto !important;
		}

		.service-row {
			padding-bottom: 75px;
		}
    #footer img {
    max-width: 60%;
}
.nav-collapse.collapse {
    margin-top: 65px;
    margin-right: 13px;
}
#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    width: 100%!important;
    
}

	}
	@media (min-width: 979px){
.nav-collapse.collapse {
        margin-top: -32px;
}
#footer img {
    max-width: 100%;
}
}
@media (max-width: 979px){
.nav-collapse.collapse {
    margin-top: -5px;
    margin-right: 13px;
}
#footer img {
    max-width: 60%;
}
.nav-collapse.collapse {
    margin-top: 5px;
    margin-right: 0px;
}
.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: 0px 10px 0 0;
}
}
@media (max-width: 480px) {

    #outerImageContainer {
      width: 100% !important;
      height: auto !important;
    }
    
    #lightboxImage {
      max-width: 480px !important;
      width: 90% !important;
      height: auto !important;
    }

    .service-row {
      padding-bottom: 75px;
    }
    #footer img {
    max-width: 60%;
}
.nav-collapse.collapse {
    margin-top: 5px;
    margin-right: 0px;
}
.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: 0px 10px 0 0;
}
#siteHeadouter {
    background: rgba(33, 92, 108, 0.78);
    border-bottom: 40px solid #FC2E21;
    /* -webkit-box-shadow: 1px 50px 100px 0px #cacaca; */
    /* box-shadow: 1px 50px 100px 0px #cacaca; */
    margin-bottom: 0px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    max-height: auto;
}
.cta-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
    background: rgba(50, 55, 59, 0.21);
    color: #fff;
    margin-bottom: 25px;
    height: auto;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    margin-top: 10px;
    margin-top: 20px;
}
ul.FastShot_grid li {
    margin: 0 10px 10px 0;
    padding: 25px;
    background: #888;
    max-width: 100%;
    min-width: 25%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}
  

  }
@media (min-width: 1200px){
.row-fluid, .navbar-static-top .row-fluid, .navbar-fixed-top .row-fluid, .navbar-fixed-bottom .row-fluid {
    width: 1170px;
    max-height: 105px;
}}
@media (max-width: 979px){
.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
    font-weight: normal;
    color: #d71d46;
    background: #eee;
   padding:15px 10px 15px 5px!important;
    line-height: 0px!important;
    height: 0px!important;
    border: 0px solid #eee!important;
    margin-bottom: 3px;
}}